<?php
include "../db_con.php";

//var_dump($_REQUEST);
 $rs = mysqli_query($con,"select app_id, doc_position from applicant_table where app_id='$_REQUEST[id]'");
 $row=mysqli_fetch_array($rs);
?>
<form action="#"  class="feedback3 form-horizontal form-row-seperated">
	<div class="form-group">
		<label class="col-sm-4 control-label"> Status</label>
		<div class="col-sm-8">	
			
			<input type="hidden" name="appid" value="<?php echo $row["app_id"];?>" />

			<select name="docpos_id" class="form-control" required="yes">

<?php    
$rs2 = mysqli_query($con,"select * from doc_position_table where docp_status=1 order by docp_id ASC");
while($row2=mysqli_fetch_array($rs2)){ 


echo "<option value='".$row2["docp_id"]."'";

if($row["doc_position"]==$row2["docp_id"]) echo " selected";

echo ">".$row2["docp_name"]."</option>";

} ?>
</select>

				
			<!-- </div> -->
			
		</div>
	</div>
	
	

</form>
